# Check if a given evidencee file was generated by a new version of MaxQuant (v>1)

Source: `R/checkIfFile.R`
`artmsIsEvidenceNewVersion.Rd`

MaxQuant introduced changes in the column names and number of columns for the evidence file in version 1 (we think). This function check whether the evidence comes from the latest version of MaxQuant.

    artmsIsEvidenceNewVersion(evidence_file)

## Arguments

evidence_file | the evidence file name

## Value

(logical) `TRUE` if it is a newer version of MaxQuant, `FALSE` otherwise

## Examples

    artmsIsEvidenceNewVersion(evidence_file = artms_data_ph_evidence)
    #> --- Evidence file ready#> [1] TRUE